Name: kron4ek-wine-8.14-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.14-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.14/wine-8.14-staging-amd64.tar.xz
  file_checksum: f9bc28cd24f964ea7205e804fd284b4f
  file_size: 56332400
  rename: wine-8.14-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.14-staging-amd64
  dest: kron4ek-wine-8.14-staging-amd64
